package com.writeoff.module.ocr.dto;

import javax.validation.constraints.NotBlank;

public class MultipleInvoiceOcrRequest {
    @NotBlank(message = "objectKey不能为空")
    private String objectKey;

    public String getObjectKey() {
        return objectKey;
    }

    public void setObjectKey(String objectKey) {
        this.objectKey = objectKey;
    }
}

